/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/files/jkm-theme/system/fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/files/jkm-theme/system/fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/files/jkm-theme/system/fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/files/jkm-theme/system/fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/files/jkm-theme/system/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    background-repeat: no-repeat;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

body {
    color: #444;
	font: 100.01%  'Open Sans', sans-serif;
	font-weight: 300;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	background-color: #f8f8f8;
}



body, p {
    margin: 0;
    padding: 0;
	line-height: 150%;
}

/* fuer fullsize */
#wrapper { width: 100%; }

/* inside in fester Breite */
#meta .inside, #header .inside, .article-wrapper, #footer .inside {
    max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
}
#meta::after, #header::after, .teasersize::after, .article-wrapper::after, #footer::after{
    clear: both;
    content: "";
    display: table;
}

#header-sticky-wrapper { height: 148px !important; }
#meta { background-color: #e6e6e6; }
#header { z-index:9999; background-color: #fff; }
.sticky-wrapper.is-sticky #header { background: rgba(255,255,255,0.96); box-shadow: 0px 0px 5px #ccc; }
.logo img { max-width: 100%; }
.is-sticky .logo img { max-width: 70%; }
.logo img, .is-sticky .logo img {
	transition: all 350ms ease-in;
}
.logo { float: left; padding: 46px 0 20px 0%; }
.is-sticky .logo { padding: 10px 0 0 0; margin-left: 1%; }
.logo, .is-sticky .logo {
	transition: all 350ms ease-in;	
}

#container {

}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0 0 10px 0;
    padding: 0;
	line-height: 110%;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .h1 strong, .h2 strong, .h3 strong, .h4 strong, .h5 strong, .h6 strong {
	font-weight: 500;
}

h1, .h1 {font-size: 4.2em;}
h2, .h2 {font-size: 3.2em;}
h3, .h3 {font-size: 2.4em;}
h4, .h4 {font-size: 1.9em}
h5, .h5 {font-size: 1.5em}
h6, .h6 {font-size: 1.3em}

.teaserbox h4, .teaserbox .h4 {
    font-size: 1.65em;
}

h1.underlinecenter::after , h2.underlinecenter::after, h3.underlinecenter::after, h4.underlinecenter::after, h5.underlinecenter::after,h6.underlinecenter::after{
    content: ""; 
    display: block; 
    margin: 0 auto;
    width: 200px; 
    padding-top: 30px; 
	margin-bottom: 13px;
    border-bottom: 3px solid #ea7f2d; 
	/*margin-bottom: 40px;*/
	margin-bottom: 30px;
}
h1.underline::after , h2.underline::after, h3.underline::after, h4.underline::after, h5.underline::after,h6.underline::after{
    content: ""; 
    display: block; 
    width: 200px; 
    padding-top: 30px; 
	margin-bottom: 13px;
    border-bottom: 3px solid #ea7f2d; 
	/*margin-bottom: 40px;*/
	margin-bottom: 30px;
}
h1.underlinecenter.blueline::after , h2.underlinecenter.blueline::after, h3.underlinecenter.blueline::after, h4.underlinecenter.blueline::after, h5.underlinecenter.blueline::after,h6.underlinecenter.blueline::after, h1.underline.blueline::after , h2.underline.blueline::after, h3.underline.blueline::after, h4.underline.blueline::after, h5.underline.blueline::after,h6.underline.blueline::after {
	border-bottom: 3px solid #00a9ec; 
}
h1.underlinecenter.lightorangeline::after , h2.underlinecenter.lightorangeline::after, h3.underlinecenter.lightorangeline::after, h4.underlinecenter.lightorangeline::after, h5.underlinecenter.lightorangeline::after,h6.underlinecenter.lightorangeline::after, h1.underline.lightorangeline::after , h2.underline.lightorangeline::after, h3.underline.lightorangeline::after, h4.underline.lightorangeline::after, h5.underline.lightorangeline::after,h6.underline.blueline::after {
	border-bottom: 3px solid rgb(249, 176, 0); 
}
h1.underlinecenter.greenline::after , h2.underlinecenter.greenline::after, h3.underlinecenter.greenline::after, h4.underlinecenter.greenline::after, h5.underlinecenter.greenline::after,h6.underlinecenter.greenline::after, h1.underline.greenline::after , h2.underline.greenline::after, h3.underline.greenline::after, h4.underline.greenline::after, h5.underline.greenline::after,h6.underline.greenline::after {
	border-bottom: 3px solid #009f3c; 
}
h1.underlinecenter.greyline::after , h2.underlinecenter.greyline::after, h3.underlinecenter.greyline::after, h4.underlinecenter.greyline::after, h5.underlinecenter.greyline::after,h6.underlinecenter.greyline::after, h1.underline.greyline::after , h2.underline.greyline::after, h3.underline.greyline::after, h4.underline.greyline::after, h5.underline.greyline::after,h6.underline.greyline::after {
	border-bottom: 3px solid #abbfce; 
}

.fullcolor4 h1.underlinecenter::after , .fullcolor4 h2.underlinecenter::after, .fullcolor4 h3.underlinecenter::after, .fullcolor4 h4.underlinecenter::after, .fullcolor4 h5.underlinecenter::after,.fullcolor4 h6.underlinecenter::after{
    border-bottom: 2px solid #fff; 
}
.fullcolor4 h1.underline::after , .fullcolor4 h2.underline::after, .fullcolor4 h3.underline::after, .fullcolor4 h4.underline::after, .fullcolor4 h5.underline::after, .fullcolor4 h6.underline::after{
    border-bottom: 2px solid #fff; 
}
.fullcolor3 h1.underlinecenter::after , .fullcolor3 h2.underlinecenter::after, .fullcolor3 h3.underlinecenter::after, .fullcolor3 h4.underlinecenter::after, .fullcolor3 h5.underlinecenter::after,.fullcolor3 h6.underlinecenter::after{
    border-bottom: 2px solid #fff; 
}
.fullcolor3 h1.underline::after , .fullcolor3 h2.underline::after, .fullcolor3 h3.underline::after, .fullcolor3 h4.underline::after, .fullcolor3 h5.underline::after, .fullcolor3 h6.underline::after{
    border-bottom: 2px solid #fff; 
}

p {   margin-bottom: 1em; font-size: 15px; line-height: 24px; font-weight: 300;}
#meta p { margin-bottom: 0em; font-size: 14px;}
#footer p { margin-bottom: 1em;  font-size: 15px; line-height: 24px; font-weight: 300;}
p strong, li strong { font-weight: 500; }
sub { vertical-align: sub; }
sup { vertical-align: super; }

/* individuelle Farben und Styles */
.no-block { overflow: visible; }
.notice { border: 1px solid #dcdcdc; padding: 13px 20px; }
.notice_2 { background: #fff none repeat scroll 0 0; padding: 14px 20px; border-radius: 12px; /* background: #f8f8f8; box-shadow: 0px 0px 30px rgba(0,0,0,0.25);*/ }
.notice_4 { background: #f8f8f8 none repeat scroll 0 0; padding: 14px 20px; border-radius: 12px; box-shadow: 0px 0px 30px rgba(0,0,0,0.25); }
.notice_3 { background: #efefef none repeat scroll 0 0; padding: 14px 20px; }
.green { color: #009f3c !important; }
.blue { color: #00a9ec !important; }
.orange { color: #ea7f2d !important; }
.lightorange { color: rgb(249, 176, 0) !important; }
.white { color: #ffffff !important; }
.grey { color: #626d75 !important; }
.teaserbox .grey { color: #abbfce !important; }
.rounded img, img.rounded { border: 2px solid #fff; border-radius: 100%; }
.imgstyle img, img.imgstyle { padding: 6px; background-color: #fff; border: 1px solid #a5a5a5; }
.fullcolor3 .imgstyle img, .fullcolor4 .imgstyle img, .fullcolor5 .imgstyle img, .fullcolor6 .imgstyle img  { border: 1px solid #fff; }
.fullcolor3 img.imgstyle, .fullcolor4 img.imgstyle, .fullcolor5 img.imgstyle, .fullcolor6 img.imgstyle { border: 1px solid #fff; }

.meta-overlay {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #ea7f2d;
    color: #fff;
    padding: 6px 20px 8px 20px;
    border-radius: 0 0 12px 12px;
	transition: all 350ms ease-in;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.20);
}
.meta-overlay p, .meta-overlay a { font-size: 13px;font-weight: 600;line-height: 13px;margin: 0; color: #fff; text-decoration: none; }
.meta-overlay em { padding-left: 10px; }
.is-sticky .meta-overlay { top:69px; background-color:rgba(98,109,117,0.5); transition: all 350ms ease-in; }

.grayscale {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
	transition: all 350ms ease-in; /* Standard */
}
.grayscale:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
	transition: all 350ms ease-in; /* Standard */
}

.opacity {
    -webkit-filter: opacity(.25);
    filter: opacity(.25);
	transition: all 350ms ease-in; /* Standard */
}

.opacity:hover {
    -webkit-filter: opacity(1);
    filter: opacity(1);
	transition: all 350ms ease-in; /* Standard */
}

.grayscale_opacity {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
	opacity: 0.25;
	transition: all 350ms ease-in; /* Standard */
}
.grayscale_opacity:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
	opacity: 1;
	transition: all 350ms ease-in; /* Standard */
}

figcaption { font-size: 14px; }

.pagecenter {
    float: none;
    margin-left: auto  !important;
    margin-right: auto  !important;
}

.teaserbox {
    background-color: #fff;
    padding: 1.5em;
    position: relative;
    top: -120px;
    border-radius: 12px;
	border-top-width: 15px;
	border-style: solid;
	border-color: #ea7f2d;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.25);
	min-height: 438px;
	margin-bottom: -100px;
}
.teaserbox a { color:#444; }
.teaserbox a:hover { text-decoration:none; }
.teaserboxfix { margin-top: -100px; }
.bg_blue { border-color: #00a9ec; }
.bg_green { border-color: #009f3c; }
.bg_lightorange { border-color: rgb(249, 176, 0); }
.teaserbox .teaser-icons { margin-right: -30px; color: #626d75; }
.teaser .teaser-icons { margin-right: -20px; }
.teaser {
    background-color: #fff;
    padding: 1.5em 2.5em 0.7em 2.5em;
    position: relative;
    border-radius: 12px;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.25);
	min-height: 10px;
}
.kontaktbox {
	background: #ea7f2d;
	background: -moz-linear-gradient(left, #ea7f2d 0%, #ea7f2d 35%, #ffffff 35.01%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #ea7f2d 0%,#ea7f2d 35%,#ffffff 35.01%,#ffffff 100%);
	background: linear-gradient(to right, #ea7f2d 0%,#ea7f2d 35%,#ffffff 35.01%,#ffffff 100%);
    padding: 2.5em 2em;
    position: relative;
    border-radius: 12px;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.25);
}

.teaserkopf .article-wrapper {
    background-color: #f8f8f8;
    /*padding: 2.5em;*/
	padding: 1.5em 2.5em 0 2.5em;
    position: relative;
    /*top: -70px;*/
	top: -50px;
    border-radius: 12px;
    border-top-width: 15px;
    border-style: solid;
	border-color: #abbfce;
	box-shadow: 0px -50px 30px rgba(0,0,0,0.05);
}
body.planung .teaserkopf .article-wrapper { border-color: #00a9ec;}
body.digitalisierung .teaserkopf .article-wrapper { border-color: #009f3c;}
body.strategie .teaserkopf .article-wrapper { border-color: #ea7f2d; }
body.bildung .teaserkopf .article-wrapper { border-color: rgb(249, 176, 0);}

.fullcolor {
	background: #f8f8f8 none repeat scroll 0 0;
}
.bg_fullcolor { background: transparent url("../img/bg_fullcolor.png") no-repeat scroll center top; background-size: 100%; }
.bg_kontaktbox { background: transparent url("../../images/cms-images/bg_kontaktbox.jpg") no-repeat scroll center top; background-size: 100%; }
.bg_kontaktbox_3 { background: #fff url("../../images/cms-images/CtA-Kontakt_aufnehmen_B.png") no-repeat scroll center bottom; background-size: 100%; }
@media only screen and (max-width: 1550px) { 
.bg_kontaktbox_3 { background: #fff url("../../images/cms-images/CtA-Kontakt_aufnehmen_mob.png") no-repeat scroll center bottom; background-size: 100%; }
 }
.fullcolor2 {
	background: #eeeeee none repeat scroll 0 0;
}

.fullcolor3 {
	background: #222222 none repeat scroll 0 0;
}

.fullcolor4 {
	background: #626d75 none repeat scroll 0 0;
}

.fullcolor5 {
	background-color: #016871;
    background-image: radial-gradient(circle farthest-side at center bottom,#016871,#003a3f 125%);
}

.fullcolor6 {

    background-color: #626d75;
    background-image: radial-gradient(circle farthest-side at center bottom,#9fb1bd,#626d75 125%);

}

.fullcolor4 p, .fullcolor4 ul, .fullcolor4 * {
    color: #fff;
}
.fullcolor5 p, .fullcolor5 ul, .fullcolor5 * {
    color: #fff;
}
.fullcolor6 p, .fullcolor6 ul, .fullcolor6 * {
    color: #fff;
}
.fullcolor3 p, .fullcolor3 ul, .fullcolor3 * {
    color: #efefef;
}

.article-wrapper {
	/*padding: 60px 15px 70px 15px;*/
	padding: 50px 15px 50px 15px;
}
.article-height .article-wrapper {
	padding: 0px 15px 0px 15px;
}
@media only screen and (max-width: 1400px) {
	#kontakt .article-wrapper {
		padding: 20px 15px 70px 15px;
	}
}

.fullimage .article-wrapper {
    min-width: 100%;
	width: 100%;
	padding: 0;
}
.fullimage img { width: 100%; }

.mod_article.fullimage [class*="ce_"], .mod_article.fullimage [class*="mod_"], .caroufredsel_wrapper [class*="ce_"], .mod_article.fullsize [class*="ce_"], .mod_article.fullsize [class*="mod_"]  {
    margin-left: 0;
    margin-right: 0;
}

.fullimage figure {
    margin-bottom: -6px;
}

.fullsize .article-wrapper {
    min-width: 100%;
	width: 100%;
	padding: 0;
}

.teasersize .article-wrapper {
    /* margin-bottom: -330px; */
    padding: 0 15px 0 15px;
}


/* Links & Co */
a {
    color: #ea7f2d;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline;}

#footer a { color: #404040; }
#footer a:hover { color: #ea7f2d; }

#footer {
	background: #535b62 none repeat scroll 0 0;
	/*padding: 30px 0 20px 0;*/
	padding: 15px 0 10px 0;
}
#footer .inside{
    margin-left: auto;
    margin-right: auto;
}

#footer { color: #404040; }
#footer h1::after , #footer h2::after, #footer h3::after, #footer h4::after,#footer h5::after,#footer h6::after{
    content: ""; 
    display: block; 
    margin-bottom: 20px;
    width: 50%; 
    padding-top: 20px; 
    border-bottom: 1px solid #ffffff; 
}

.stage-text {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Slick Slider */
.slick-container img {
    width: 100%;
    height: auto;
}

/* Stage-Bild Start */
@media (max-width: 767px) {
  .stage-image .content-image { overflow: hidden; }

  .stage-image .content-image img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    object-position: right;
  }
}

/* Parallax */
.xl-parallax { background-color: rgba(0,0,0,0.5); }
.xl-parallax.stage-parallax { background-color: transparent; min-height: 711px; }
.xl-parallax  .mod_article { 
    max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	text-shadow: 1px 1px 3px #1d1d1d;
}
.xl-parallax h1, .xl-parallax .h1 {font-size: 4.3em;}
.xl-parallax h2, .xl-parallax .h2 {font-size: 4em;}
.xl-parallax h3, .xl-parallax.h3 {font-size: 3.7em;}
.xl-parallax h4, .xl-parallax .h4 {font-size: 3.6em}
.xl-parallax h5, .xl-parallax .h5 {font-size: 3.4em}
.xl-parallax h6, .xl-parallax .h6 {font-size: 3em}

.xl-parallax p, .xl-parallax ul, .xl-parallax * { color: #fff; }

/* Inhalt vertical zentrieren */
.xl-parallax .mod_article .content-text {
    display: table !important;
    height: 470px;
    margin-top: 30px;
}
.xl-parallax .mod_article .ce_caroufredsel .content-text {
    display: inline;
    height: auto;
    margin-top: 0;
}
.xl-parallax h1, .xl-parallax h2,.xl-parallax h3,.xl-parallax h4,.xl-parallax h5,.xl-parallax h6 {
    display: table-cell;
    vertical-align: middle;
}
.xl-parallax  .mod_article .ce_caroufredsel { padding-top: 170px; }

/* Pagination */
.pagination {
	clear: both;
	font-size: 0.9em;
}

.pagination ul {
    list-style-type: none;
	margin-top: 1px;
	padding-bottom: 3px;
}

.pagination li {
	background-color: #fff;
	border: 1px solid #d8d8d8;
	padding: 6px;
	display: inline;
	line-height: 2em;
}

/* News & Events */

/* .layout_latest.even .inner, .layout_short.even .inner, .layout_teaser.even .inner, .layout_list.even .inner {
    margin: 0 10px 40px 2px;
} */
.layout_latest .inner, .layout_short .inner, .layout_teaser .inner, .layout_list .inner {
    background: #fff;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.25);
	border-radius: 12px;
	margin-bottom: 20px;
}
.layout_latest .inner figure, .layout_short .inner figure, .layout_teaser .inner figure, .layout_list .inner figure {
    margin: 0 0 -5px 0;
    position: relative;
}
.layout_latest figure img {
    border-radius: 12px 12px 0 0;
	width: 100%;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
	opacity: 1;
	transition: all 350ms ease-in;
}
.layout_latest:hover figure img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
	opacity: 1;
	transition: all 350ms ease-in; 
}

.layout_latest .subheadline, .layout_teaser .subheadline {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 15px;
	font-weight: 500;
    position: absolute;
    bottom: 25px;
    color: #fff;
    left: 25px;
	padding: 0 10px;
	background-color: #ea7f2d;
}
.layout_latest.news_2 .subheadline, .layout_teaser.news_2 .subheadline {
	background-color: #049ee3;
}
.layout_latest.news_3 .subheadline, .layout_teaser.news_3 .subheadline {
	background-color: rgb(249, 176, 0);
}
.layout_latest .inner .text, .layout_short .inner .text, .layout_teaser .inner .text, .layout_list .inner .text {
    overflow: visible;
    position: relative;
    padding: 20px 30px 20px 30px;
    min-height: 280px;
}
.layout_latest .inner .info, .layout_short .inner .info, .layout_teaser .inner .info, .layout_list .inner .info {
    margin: 0;
    font-size: 13px;
    color: #abbdb1;
}
.layout_latest .inner h2, .layout_short .inner h2, .layout_teaser .inner h2, .layout_list .inner h2 {
    font-size: 22px;
    text-transform: inherit;
    margin: 0;
    padding: 10px 0;
}
.layout_latest .inner .more, .layout_teaser .inner .more {
    position: absolute;
    top: -32px;
    right: 22px;
    font-size: 36px;
    line-height: 36px;
    background: #ea7f2d;
    color: #fff;
    padding: 11px 3px 10px 3px;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    text-align: center;
	text-decoration: none;
}
.layout_latest.news_1 .inner .more, .layout_teaser.news_1 .inner .more, .layout_latest.news_2 .inner .more, .layout_teaser.news_2 .inner .more, .layout_latest.news_3 .inner .more, .layout_teaser.news_3 .inner .more {
    color: #585858;
	background: #e0e0e0;
}
/* bei jedem Dritten Element, Quelle: https://www.mediaevent.de/css/css3-selektor-pseudo.html */
.layout_latest.grid5-3.no-block:nth-child(3n-3) { border-bottom: 2px solid transparent;}

/*
.mod_article .mod_newsreader [class*="ce_"], .event.layout_teaser [class*="ce_"], .event.layout_full [class*="ce_"]  {
    margin-left: 0%;
    margin-right: 0%;
}

.mod_newslist h1, .mod_newslist h2, .mod_newslist h3, .mod_newslist h4, .mod_newslist h5, .mod_newslist h6 { margin: 0 0 10px 0;}

.layout_latest { padding-bottom: 30px; margin-bottom: 10px; }


.mod_newslist img {
    opacity: 1;
    transition: all 0.8s ease 0s;
}
.mod_newslist img:hover {
    opacity: 0.4;
    transition: all 0.8s ease 0s;
}

.pdf_link { margin-left: 1%; margin-right: 1%; }

.mod_newslist p.info, .mod_newsarchive p.info {
	height:auto;

}

.mod_eventlist .header {
    text-align: center;
	display:block;
	margin:0;
	padding:20px 0 25px 0;
	color:#fff;
	background-color: #ea7f2d;
	border-radius: 20%;
}
.mod_eventlist .date { font-weight: 600; font-size: 1.05em; }

.mod_newslist .day, .mod_newsarchive .day {
	display:block;
	margin:0;
	padding:20px 0 25px 0;
	font-size:2em;
	color:#fff;
	background-color: #ea7f2d;
	border-radius: 30%;
}
.mod_newslist .month, .mod_newsarchive .month {
	position:relative;
	margin:0;
	padding:0;
	font-size:.75em;
	color:#666;
	top: -1px;
}

.subheadline { font-weight: 600;}

a.more, .more a, .layout_simple a {
	color: #333333;
	text-decoration:none;
}

.more a:after { content:"]"; padding:0 0 0 4px; }
.more a:before { content:"["; padding:0 4px 0 0; }

a.more:hover, .more a:hover, .layout_simple a:hover {
	color: #246aaf;
	text-decoration:underline;
}
*/

/* Kalender Styles */

.minicalendar {
	border: 1px solid #B9BCBE; }

.mod_calendar table {
    margin-bottom: 10px;
    /* border-bottom: solid 3px #E3E3E3; */
    width: 100%;
}

.mod_calendar table td {
    border-top: solid 1px #E3E3E3;
    /* padding: 1rem 1rem 1rem 0; */
    text-align: left;
}
.mod_calendar th {

    text-align: center !important;
	font-size: 20px;
	padding: 1.0% !important;

}

/*----*/

.mod_calendar td.empty, .mod_calendar td:hover {
    background: #fff;
}
.mod_calendar td.col_first {
    border-left: 1px solid #B9BCBE;
}
.mod_calendar td {
    width: 14.28%;
    border-right: 1px solid #b9bcbe;
    background: #eaeaea;
    padding-left: 5px;
}
.mod_calendar td {
    padding: 1.5%;
        padding-left: 1.5%;
}

.mod_calendar td.today {
    color: white !important;
    background: #bfbfbf;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6) inset;
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6) inset;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6) inset;
}
.mod_calendar td.today a {
    color: white !important;
}
.mod_calendar td.active {
    font-weight: 900;
}

.mod_eventlist > h1, .mod_eventlist > h2, .mod_eventlist > h3, .mod_eventlist > h4, .mod_eventlist > h5, .mod_eventlist > h6 {
    display: none;
}

/*----*/

/* Comments & Co */
.ce_comments {
 overflow:visible
}
.ce_comments .widget {
 margin-bottom:20px;
 margin-bottom:1rem
}
.ce_comments p.error {
 margin-bottom:0;
 color:red
}
.ce_comments .error {
 border-color:red;
 border-color:rgba(255,0,0,.5)
}
.comment_default {
 padding:20px;
 padding:1rem;
 margin-bottom:20px;
 margin-bottom:1rem;
 border:1px solid #ccc
}
.comment_default .info {
 padding-bottom:20px;
 padding-bottom:1rem;
 border-bottom:1px solid #ccc
}
.comment_default:last-child {
 margin-bottom:40px;
 margin-bottom:2rem
}
.ce_comments h2 {
 text-align:center
}
.ce_comments .form {
 background:#fff;
 box-shadow:0 .25rem 1rem rgba(0,0,0,.15);
 margin-bottom:20px;
 margin-bottom:1rem;
 padding:20px;
 padding:1rem;
 margin-top:80px;
 margin-top:4rem;
 padding:40px;
 padding:2rem;
 padding-bottom:20px;
 padding-bottom:1rem
}
.comment_default .info {
 font-family:freight-sans-pro,Helvetica,Arial,sans-serif;
 font-weight:700
}
.comment_default .info a {
 color:inherit
}
.comment_default .reply {
 margin-top:40px;
 margin-top:2rem;
 margin-left:-20px;
 margin-left:-1rem;
 margin-right:-20px;
 margin-right:-1rem;
 margin-bottom:-20px;
 margin-bottom:-1rem;
 padding:20px 20px;
 padding:1rem 1rem;
 border-top:1px solid #ccc;
 padding-top:20px;
 padding-top:1rem;
 background:#fcfcfc
}

/* AKKORDEON */

.toggler {
	margin-bottom:1px;
	padding:10px;
	font-size: 1.4em;
    font-weight: 300;
	color: #444;
	background-color:#fff;
	border-top:1px solid #d7d7d7;;
	-webkit-transition: background 350ms ease-in; /* Firefox */
	-moz-transition: background 350ms ease-in; /* WebKit */
	-o-transition: background 350ms ease-in; /* Opera */
	transition: background 350ms ease-in; /* Standard */
	cursor:pointer;
}
.toggler:hover {
	margin-bottom:1px;
	padding:10px;
	background-color: #fff;
	color:#ec8e0a;
	-webkit-transition: background 350ms ease-in; /* Firefox */
	-moz-transition: background 350ms ease-in; /* WebKit */
	-o-transition: background 350ms ease-in; /* Opera */
	transition: background 350ms ease-in; /* Standard */
	cursor:pointer;
}
#main .toggler.ui-state-active {
	margin-bottom:1px;
	padding:10px;
	background:#fff;
	color:#000;
	cursor:pointer;
}


.toggler::before {
    content: "+";
    color: #444;
    padding: 0 5px;
    font-weight: 400;
	padding:0 5px;
}
.toggler.ui-state-active:before {
    content: "\2013";
    color: #444;
    padding: 0 5px;
    font-weight: 400;
	padding:0 5px;
}
/*.toggler:hover:before {
	content:"\f068";
	font-family:Font Awesome 5 Free;
	color:#b4b4b4;
	padding:0 5px;
}*/

/* .accordion  { padding: 10px 10px 10px 32px; margin-bottom: 30px; border: 1px solid #f1e7dd; border-radius: 0 0 10px 10px; background-color:#f8f1eb;  } */

.accordion  { padding: 2vh 4%; margin-bottom: 30px; background-color:#F9F9F9; }


/* Listen */
ul, ol {
    margin: 0 0 11px 25px;
    padding: 0;
}

ul ul, ul ol, ol ol, ol ul, ul:last-child, ol:last-child {
    margin-bottom: 0px;
}
ol li {
    list-style: decimal-leading-zero outside none ;
}
ol ol li {
    list-style: upper-latin outside none;
}
li {
    line-height: 26px;
	font-size: 15px;
}
ul {
    list-style: square outside none;
}

.list-underline li, li.underline { border-bottom: 1px solid #d7d7d7; padding: 10px 0 16px 0; }
.list-underline li:first-child, li:first-child.underline { padding: 0 0 16px 0; }
.list-underline li li, li.underline li { border-bottom: 0px solid #d7d7d7; padding: 10px 0 0 0 !important;}


/* HINWEIS Font Awesome 5: fas (Icons) = font-weight: 900; // far = font-weight: 400; */

.list-check li::before, .list-plus li::before, .list-minus li::before, .list-arrow li::before, li.ext-pdf::before  {
    font-family: "Font Awesome 5 Free";
	padding-right: 15px;
	position: relative;
	margin-left: -25px;
	font-weight: 900;
	color: #6e6e6e;
}
.list-check ul, .list-plus ul, .list-minus ul, .list-arrow ul {
    list-style: none outside none;
	margin-left: 30px;
}
ul.enclosure {
    list-style: none outside none;
	margin-left: 34px;
}
.list-check li::before {
    content: "\f00c";

}
.list-plus li::before {
    content: "\f067";
}
.list-minus li::before {
    content: "\f068";
}
.list-arrow li::before {
    content: "\f101";
}
li.ext-pdf::before {
    content: "\f1c1";
}
.list-check li, .list-plus li, .list-minus li, .list-arrow li, li.ext-pdf {
    padding-left: 2px;
}

/* ----------------------------------- 
                 TABCONTROL
--------------------------------------*/
.ce_tabcontrol ul, ol { margin: 0; padding: 0; list-style-type: none; }

.tabcontrol_tabs .tabs {
	margin-bottom:1px;
	padding:10px 20px 10px 10px;
	background-color:#939594;
	color:#ffffff;
	-webkit-transition: background 350ms ease-in; /* Firefox */
	-moz-transition: background 350ms ease-in; /* WebKit */
	-o-transition: background 350ms ease-in; /* Opera */
	transition: background 350ms ease-in; /* Standard */
	cursor:pointer;
	float: left;
	width: auto;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
}
li.tabs {
margin: 0px 5px 0px 0px;
padding: 5px;
}

.tabs:before {
	content:"\f138";
	font-family:"Font Awesome 5 Free";
	padding:0 5px;
	font-size:1.1em;
	font-weight: 900;
}

.tabs.selected {
	margin-bottom:1px;
	background:#efefef;
	color:#666666;
	cursor:pointer;
}

.tabs.selected:before {
	content:"\f13a";
	font-family:"Font Awesome 5 Free";
	color:#666666;
	padding:0 5px;
	font-size:1.1em;
	font-weight: 900;
}

.tabs:hover {
	margin-bottom:1px;
	background-color:#ea7f2d;
	color:#fff;
	-webkit-transition: background 350ms ease-in; /* Firefox */
	-moz-transition: background 350ms ease-in; /* WebKit */
	-o-transition: background 350ms ease-in; /* Opera */
	transition: background 350ms ease-in; /* Standard */
	cursor:pointer;
}

.tabs:hover:before {
	content:"\f13a";
	font-family:"Font Awesome 5 Free";
	color:#fff;
	padding:0 5px;
	font-size:1.1em;
	font-weight: 900;
}

.tabs.selected:hover {
	background: #efefef;
	color:#666666;
}
.tabs.selected:hover:before {
	content:"\f13a";
	font-family:"Font Awesome 5 Free";
	color:#666666;
	padding:0 5px;
	font-size:1.1em;
	font-weight: 900;
}
.tabcontrol_panes { 
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #ffffff 65%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(65%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#ffffff 65%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#ffffff 65%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#ffffff 65%); /* IE10+ */
	background: linear-gradient(to bottom, #efefef 0%,#ffffff 65%); /* W3C */
	padding: 20px; 
	margin-bottom: 30px; 
}


/* Gallery */
.content-gallery figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 97%;
	position: relative;
}
/*
.content-gallery.shine li, .content-gallery.circle li, .content-gallery.zoomin li, .content-gallery.trans li {
    line-height: 0;
} */
.content-gallery li {
    line-height: 0;
}
figcaption { line-height: 150%; }

/* Gallery => Shine */
.content-gallery.shine figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.content-gallery.shine figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

/* Gallery => Circle */
.content-gallery.circle figure {
	position: relative;
}
.content-gallery.circle figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.content-gallery.circle figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}

/* Gallery => Zoom In */
.content-gallery.zoomin figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.content-gallery.zoomin figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Gallery => Opacity #1 */
.content-gallery.trans figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.content-gallery.trans figure:hover img {
	opacity: .5;
}

/* moo Mediabox Overlay */
#mbCenter { display: inline-table;}


/* Mobile Navigation */
.offcanvas { padding: 70px 10px 0 0; }
.is-sticky .offcanvas { padding: 20px 10px 0 0; }
.offcanvas em.fa { font-size: 1.5em; }
.offcanvas a span.mmicon { font-size: 1.5em; vertical-align: unset; }
.offcanvas a  { text-decoration: none; color: #ea7f2d; }
.offcanvas span.mmicon::before { content:"\f0c9"; color: #ea7f2d; font-family:"Font Awesome 5 Free"; padding:0 5px; font-weight: 900; } 
html.mm-opened .offcanvas span.mmicon::before { content:"\f00d"; color: #ea7f2d; font-family:"Font Awesome 5 Free"; font-weight: 900; padding:0 5px; }
.offcanvas a:hover , .offcanvas span.mmicon:hover::before  { text-decoration: none; color: #016871;}
.offcanvas, .is-sticky .offcanvas {
	transition: padding .25s ease;
	-webkit-transition: padding .25s ease;
	-moz-transition: padding .25s ease;
	-ms-transition: padding .25s ease;
	-o-transition: padding .25s ease;
}
#mm-1 .mm-title { display: none; }
.mm-listview li { line-height: 1.5em; font-size: 1.5em;}
/*.mm-listview li { line-height: 1.5em; font-size: 1.8em;}*/
.mm-listview > li:not(.mm-divider)::after {right: 20px;}


/* GoToTop */
#navigationGoToTop {
    bottom: 20px;
    display: none;
    height: 54px;
    margin: 0;
    overflow: visible;
    padding: 13px 0 0;
    position: fixed;
    right: 20px;
    width: 50px;
	background: rgba(234,127,45,1) none repeat scroll 0 0;
	text-align: center;
    z-index: 9999;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.25);
	border-radius: 12px;
}
#navigationGoToTop a.gototop::before {
    content: "\f102";
    font-family: "Font Awesome 5 Free";
    font-size: 2em;
    padding: 10px;
    text-decoration: none;
	font-weight: 900;
}
#navigationGoToTop a {
    color: #fff;
    text-decoration: none;
}

/* Divider */

hr { margin:20px 0;}

/* linear-gradient as the background */
hr.divider1 { 
  border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
}
hr.divider12 { 
  border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(120, 120, 120, 0), rgba(120, 120, 120, 0.75), rgba(120, 120, 120, 0)); 
}
hr.divider13 { 
  border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0)); 
}
/* double line */
hr.divider2 {
  border: 0;
  border-top: 3px double #8c8c8c;
}

/* rounded edges at the end */
hr.divider3 { 
  border: 0; 
  height: 30px; 
  border-style: solid; 
  border-color: #8c8c8c; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
} 
hr.divider3:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8c8c; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}

/* fancy line adding a symbol in the center */
hr.divider4 {
  border: 0;
  border-top: 4px double #8c8c8c;
  text-align: center;
}
hr.divider4::after {
  content: '\2248';
  display: inline-block;
  position: relative;
  top: -15px;
  padding: 0 10px;
  background: #fff;
  color: #8c8c8c;
  font-size: 18px;
}

hr.divider5{
	height:2px;
	background-color:#ea7f2d;box-shadow: none;border: none;
}

hr.divider6{
	height:2px;
	background-color:#e6e6e6;box-shadow: none;border: none;
	background: -moz-linear-gradient(left,  #e6e6e6 0%, #e6e6e6 35%, #b6b6b6 35%, #b6b6b6 65%, #e6e6e6 65%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e6e6e6), color-stop(35%,#e6e6e6), color-stop(35%,#b6b6b6), color-stop(65%,#b6b6b6), color-stop(65%,#e6e6e6), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e6e6e6 0%,#e6e6e6 35%,#b6b6b6 35%,#b6b6b6 65%,#e6e6e6 65%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e6e6e6 0%,#e6e6e6 35%,#b6b6b6 35%,#b6b6b6 65%,#e6e6e6 65%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e6e6e6 0%,#e6e6e6 35%,#b6b6b6 35%,#b6b6b6 65%,#e6e6e6 65%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to right,  #e6e6e6 0%,#e6e6e6 35%,#b6b6b6 35%,#b6b6b6 65%,#e6e6e6 65%,#e6e6e6 100%); 
}



/* Breakpoints */
@media only screen and (max-width: 1160px) {
	.teaserkopf .article-wrapper { top: 0px;border-radius: 0px;border-top-width: 15px;border-style: solid;border-color: #abbfce;box-shadow: 0px -50px 30px rgba(0,0,0,0);}
}

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 900px) {
	.teaserboxfix { margin-top: 0px; }
}


@media only screen and (max-width: 1000px) and (min-width: 768px) {
	.meta-overlay { display:none;}
	#header-sticky-wrapper { height: 100px !important; }
	.logo { padding: 20px 0 20px 0%; }
	.offcanvas { padding: 50px 10px 0 0; }
	h1, .h1 {font-size: 3.2em;}
	h2, .h2 {font-size: 2.2em;}
	h3, .h3 {font-size: 1.9em;}
	h4, .h4 {font-size: 1.6em}
	h5, .h5 {font-size: 1.2em}
	h6, .h6 {font-size: 1.0em}
	.text-wrapper { top: 70%; }
	.teaserbox { top: 0px; margin-bottom: 40px; padding: 1.15em; min-height: 482px; }
	.bg_kontaktbox { background: #626d75 url("../../images/cms-images/bg_kontaktbox.jpg") no-repeat scroll center top; background-size: 100%; padding-top: 50px; }
	.kontaktbox .white, .kontaktbox .orange { color: #444 !important; }
	.kontaktbox {
		background: #fff;
		background: -moz-linear-gradient(left, #ea7f2d 0%, #ea7f2d 3%, #ffffff 3.01%, #ffffff 100%);
		background: -webkit-linear-gradient(left, #ea7f2d 0%,#ea7f2d 3%,#ffffff 3.01%,#ffffff 100%);
		background: linear-gradient(to right, #ea7f2d 0%,#ea7f2d 3%,#ffffff 3.01%,#ffffff 100%);
	}
	.layout_latest .inner .text, .layout_short .inner .text, .layout_teaser .inner .text, .layout_list .inner .text { padding: 20px 20px 20px 20px; min-height: 340px; }
	.teaserkopf .article-wrapper { top: 0px;border-radius: 0px;border-top-width: 15px;border-style: solid;border-color: #abbfce;box-shadow: 0px -50px 30px rgba(0,0,0,0);}
	.teasersize .article-wrapper { margin-bottom: 0px; padding: 15px 15px 0 15px; }
}

@media only screen and (max-width: 767px) {
	.meta-overlay { display:none;}
	#header { min-height: 70px; width: 100%; display: block; } 
	#header-sticky-wrapper { height: 70px !important; }
	.logo, .is-sticky .logo { padding: 16px 0 0 0; margin-left: 16px; }
	.logo img, .is-sticky .logo img { max-width: 60%; }
	.offcanvas, .is-sticky .offcanvas { position: absolute; right: 10px; top: 20px; padding: 0; }
	.offcanvas span.mmtext { display:none; }
	h1, .h1 {font-size: 3.2em;}
	h2, .h2 {font-size: 2.2em;}
	h3, .h3 {font-size: 1.9em;}
	h4, .h4 {font-size: 1.6em}
	h5, .h5 {font-size: 1.2em}
	h6, .h6 {font-size: 1.0em}
	.xl-parallax h1, .xl-parallax .h1 {font-size: 2.4em;}
	.xl-parallax h2, .xl-parallax .h2 {font-size: 2em;}
	.xl-parallax h3, .xl-parallax.h3 {font-size: 1.7em;}
	.xl-parallax h4, .xl-parallax .h4 {font-size: 1.2em}
	.xl-parallax h5, .xl-parallax .h5 {font-size: 1.1em}
	.xl-parallax h6, .xl-parallax .h6 {font-size: 1em}
	.ce_caroufredsel h1, .ce_caroufredsel .h1{ font-size: 2.2em; }
	.ce_caroufredsel h2, .ce_caroufredsel .h2{ font-size: 1.5em; }
	.ce_caroufredsel h3, .ce_caroufredsel .h3{ font-size: 1.1em; }
	.ce_caroufredsel h4, .ce_caroufredsel .h4{ font-size: 0.9em; }
	.ce_caroufredsel h5, .ce_caroufredsel .h5{ font-size: 0.7em; }
	a.caroufredsel_next span, a.caroufredsel_prev span  { width: 30px;	height: 45px; padding: 25px }
	.ce_caroufredsel .button { padding: 10px 25px 10px 24px; }
	.text-wrapper { top: 75%; }
	.xl-parallax  .mod_article { 	padding: 50px 0 20px 0; }
	.teasersize .article-wrapper { margin-bottom: 0px; padding: 15px 15px 0 15px; }
	.teaserbox { top: 0px; margin-bottom: 20px; padding: 1.15em; min-height: auto;}
	/*.bg_kontaktbox { background: #848484 url("../../images/cms-images/bg_kontaktbox.jpg") no-repeat scroll center top; background-size: 100%; padding-top: 50px; }*/
	.bg_kontaktbox { background: #626d75 url("../../images/cms-images/bg_kontaktbox.jpg") no-repeat scroll center top; background-size: 100%; padding-top: 50px; }
	.kontaktbox .white, .kontaktbox .orange { color: #444 !important; }
	.kontaktbox {
		background: #fff;
		background: -moz-linear-gradient(left, #ea7f2d 0%, #ea7f2d 3%, #ffffff 3.01%, #ffffff 100%);
		background: -webkit-linear-gradient(left, #ea7f2d 0%,#ea7f2d 3%,#ffffff 3.01%,#ffffff 100%);
		background: linear-gradient(to right, #ea7f2d 0%,#ea7f2d 3%,#ffffff 3.01%,#ffffff 100%);
	}
	.layout_latest .inner .text, .layout_short .inner .text, .layout_teaser .inner .text, .layout_list .inner .text { padding: 20px 20px 20px 20px; min-height: auto; }
	.teaserkopf .article-wrapper { top: 0px;border-radius: 0px;border-top-width: 15px;border-style: solid;border-color: #abbfce;box-shadow: 0px -50px 30px rgba(0,0,0,0);}
	.teaserboxfix { margin-top: 30px; }
}

@media only screen and (max-width: 480px) {

}





